Name:		xvidtune
Version:	1.0.4
Release:	%mkrel 2
Summary:	Video mode tuner for X.org
Group:		Development/X11
Source:		https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT

BuildRequires: pkgconfig(xt) >= 1.0.0
BuildRequires: pkgconfig(xxf86vm) >= 1.0.0
BuildRequires: pkgconfig(xaw7) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

%description
Xvidtune is a client interface to the X server video mode extension
(XFree86-VidModeExtension).

%prep
%setup -q

%build
# fix build on aarch64
autoreconf -vfi

%configure
%make_build

%install
%make_install

%files
%{_bindir}/xvidtune
%{_datadir}/X11/app-defaults/Xvidtune
%{_mandir}/man1/xvidtune.*


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 1.0.4-2.mga10
+ Revision: 2217703
- Mageia 10 Mass Rebuild

* Tue Feb 07 2023 luigiwalser <luigiwalser> 1.0.4-1.mga9
+ Revision: 1939216
- 1.0.4

* Thu Mar 31 2022 umeabot <umeabot> 1.0.3-9.mga9
+ Revision: 1835994
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 1.0.3-8.mga8
+ Revision: 1519025
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.0.3-7.mga7
+ Revision: 1301994
- Mageia 7 Mass Rebuild

* Thu Jul 12 2018 wally <wally> 1.0.3-6.mga7
+ Revision: 1243317
- fix build on aarch64
- use new make macros

* Tue Feb 02 2016 umeabot <umeabot> 1.0.3-5.mga6
+ Revision: 932592
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.3-4.mga5
+ Revision: 741151
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.3-3.mga5
+ Revision: 690800
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.3-2.mga4
+ Revision: 522161
- Mageia 4 Mass Rebuild

* Fri Feb 08 2013 luigiwalser <luigiwalser> 1.0.3-1.mga3
+ Revision: 396972
- 1.0.3

* Mon Jan 14 2013 umeabot <umeabot> 1.0.2-3.mga3
+ Revision: 387514
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 ennael <ennael> 1.0.2-2.mga1
+ Revision: 30435
- imported package xvidtune


* Sat Dec 04 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.2-2mdv2011.0
+ Revision: 608245
- rebuild

* Mon Jan 18 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.2-1mdv2010.1
+ Revision: 493079
- New version: 1.0.2

* Mon Apr 13 2009 Funda Wang <fwang@mandriva.org> 1.0.1-8mdv2009.1
+ Revision: 366723
- no more autoconf needed

  + Antoine Ginies <aginies@mandriva.com>
    - rebuild

* Tue Feb 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.1-7mdv2009.0
+ Revision: 166809
- Revert to use upstream tarball, build requires and remove non mandatory local patches.

* Thu Jan 17 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.1-7mdv2008.1
+ Revision: 154297
- Updated BuildRequires and resubmit package.
- Choose default Xaw from xaw.m4 unless configure explicitly told otherwise.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Sep 06 2007 Adam Williamson <awilliamson@mandriva.org> 1.0.1-6mdv2008.0
+ Revision: 80792
- rebuild for 2008
- slight spec clean

  + Thierry Vignaud <tv@mandriva.org>
    - fix man pages extension


* Fri Sep 01 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-09-01 21:25:25 (59553)
- rebuild to fix libXaw.so.8 dependency

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Tue May 30 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-30 21:31:40 (31771)
- fix summary

* Tue May 30 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-30 21:22:00 (31764)
- fill in the description

* Tue May 30 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-30 21:13:22 (31763)
- rebuild against new libXaw package

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

